Subject: New Reply Received - Order is not delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:26:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order is not delivered  Ticket comment <div dir="auto">Hi, <div dir="auto">I didn't get any call till now</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 5, 2021, 4:00 PM Antony Hentry &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Hi,<div dir="auto">I didn't get till now,I am not much satisfied with this service, delivery center called me one day and they told that they can deliver and I shared my location with them and they cancelled my order without any information.i want genuine explanation for this!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks  &amp; Regards</div>
<div dir="auto">Antony Henry</div>
<div dir="auto">Ph: 66832617</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 2, 2021, 8:05 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Antony,<br><br>Thank you for ​your response.</div></div>
<div dir="ltr">
<br>Please be assured to received a call from our delivery agent.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487459